CVE-2004-2367

2004-12-31T05:00:00
ID CVE-2004-2367
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

The Control Panel applet in WFTPD and WFTPD Pro 3.21 R1 and R2 allows remote authenticated users to cause a denial of service (crash) via a long FTP command.